//
//  ThemeColorCell.swift
//  WoWonder
//
//  Created by iMac on 27/06/23.
//  Copyright © 2023 ScriptSun. All rights reserved.
//

import UIKit

class ThemeColorCell: UICollectionViewCell {
    
    @IBOutlet weak var colorView: UIView!
    @IBOutlet weak var resetImageView: UIImageView!

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
        
        self.initialConfig()
    }
    
    // Initial Config
    func initialConfig() {
        DispatchQueue.main.asyncAfter(deadline: .now() + 0.02) {
            self.setUpUI()
        }
    }
    
    // SetUp UI
    func setUpUI() {
        self.colorView.layer.cornerRadius = (self.colorView.frame.height / 2)
    }

}
